diff -Naur ./sams-1.0.2/doc/RU/image/-14.jpg ./sams-1.0.2.vinet/doc/RU/image/-14.jpg
--- ./sams-1.0.2/doc/RU/image/-14.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/doc/RU/image/-14.jpg	2008-04-09 11:40:00.000000000 +0300
@@ -0,0 +1,13 @@
+ЪьЪЮJFIFЪшC
+
+
+		
+%# , #&')*)-0-(0%()(ЪшC
+
+
+
+(((((((((((((((((((((((((((((((((((((((((((((((((((ЪюP"ЪдЪд."S▓!A#123s╡$QRbЪдЪдЪз?ЗHёiГ-╨Чdя╛v"И'h╜╜В╖Э╞Ш▐ош]^`╡V╦Ы╤/g╤▓8%Б+╥!R╣cBAтyпk╢иa╞/Ф╠Ё╫го{М╪RёI	пЯ(:█	КК]Щ┬╨Iз*
+жО░ьхЯ9}∙(ы╫╨ы│!Ю≈иA■&cм╙РЙб╔░ф_зЮМ6Нs╠╪≥⌡└²зKК╕[t7B.HДp╣Ф╓kйN╬║И[t⌠╢Sb.▓v┼ёЪ/щЬQ Вяг╝█kБ7зA"Ьvaф
+bэ<.I│!g≤шИ╡█;A{&\ШF≤+G╥▌у╕ы[Ф3├2╬у52rh?х4∙╠I;E6"И'h╙^J<ШД╡█╥QXг≥╠h√0еФ▄ЬQ"█F▀╔╦~╒[R║X>┴╠yмK▄9y╝#йYеh≈В.█╤╜'т[⌠]по║ q▐░"┌В╠I;E6"И'h╗_e╒хцq°L╔дв-Ц│┼GN(mА$F╬┬╦SР:√mI·═Е╬ТЪ∙Ъc\R■
+R■
+аa┴gyж4:╙4│G*▓TС m╕╖Ш╔(3╔)@╔)AЪы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/doc/RU/image/-15.jpg ./sams-1.0.2.vinet/doc/RU/image/-15.jpg
--- ./sams-1.0.2/doc/RU/image/-15.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/doc/RU/image/-15.jpg	2008-04-09 11:40:00.000000000 +0300
@@ -0,0 +1,9 @@
+ЪьЪЮJFIFЪшC
+
+
+		
+%# , #&')*)-0-(0%()(ЪшC
+
+
+
+(((((((((((((((((((((((((((((((((((((((((((((((((((Ъюe"ЪдЪд2!1RS▓"▒я$3AQbCs│╡аЪдЪдЪз?З
ф⌡SО∙6┌uWд▐Дk╩HЯ*©9ЪН╞Щ█qA┐]╓x┼h5зG┬╞-злOgdm<И▓fАdx\6кн╥╛з⌡■yH╧╦FWBTE╦╤╟E⌠sbд╠╘lМл'с▓эХлFбР╥Ь╗Крт)┼к²ОRT4x┐∙W├┐]╓x┼h5зG┬╞<▀╤KзХф6тEv▄Pцj]▌R╕DUz╧jd$─J╛╚╕ю┘$²┘МвЖщ╪9°E3-В║≤┼}ё&>F\!ДЁ╔≥ ╘╟╓╘kZJV_Pй╫╩HЯпk╢▐THX▌7▄5тн∙┼╫+∙EПцIхп√■З▓зHi╣(З▐╓ЕЫM≈cЕL≥┌╘лIД?)Е╡╖ч HnC┬M⌠sad│д⌠Ш▓xпvз
v▒Б)═вi"╗96,┬├г▓к╦▌╖В▒PЮS╠╡бy╣j qE√╓╓э(│лж©с©bчЦ░!amиб
╙*╝1■+3┤"lЙ┘($Ф$:╡▓r╝┐яТМ#дSA╝р<EU╬ Ц8\м⌠ю═цд║?5▄5█XМ>∙8чVрd┐qb@7ЩjшAжБhB4Р%)╫Ы~т╛╠oИ÷ЫJ╕Lq╘▓P░┌╚Ф?▒╗w┐╫(Ж?4╔┌≤▄╛*^╗х0╔Кk7≥^╜U)Nq╫ейухП©VЧПw╔гФ■═─8п┼тQ(▄нM6┐c"2Qaхe)[∙┘╧TШач■{ R│╪ИG╠Ы╕Пw╔гФ■═ozQЛ~i╪ИG╠Ы╔(ач■{ ozQЛ~iJdH[Ыs└▄╥ЕJR┐Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/doc/RU/image/-16.jpg ./sams-1.0.2.vinet/doc/RU/image/-16.jpg
--- ./sams-1.0.2/doc/RU/image/-16.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/doc/RU/image/-16.jpg	2008-04-09 11:40:00.000000000 +0300
@@ -0,0 +1,13 @@
+ЪьЪЮJFIFЪшC
+
+
+		
+%# , #&')*)-0-(0%()(ЪшC
+
+
+
+(((((((((((((((((((((((((((((((((((((((((((((((((((Ъюc"ЪдЪд0
+!Sc⌠╒яА1"3Aabs▒╡ЪдЪдЪз?Зе╦╖·╩о~E▀T▐СXлГЧ╙╪я_≥ЪР╞Ч█Vs█3°┴╦╬└╪p╦а┴8▀)[м╗╧'О▌╡Б
+⌠cq}ЫNКo?3°gЗ╙СLнq÷Й╚мWxч▓Цф,Т(ЪBЦz>ф$D└┘}└H*NR■Ё▒	▄ё*┴Ьх╦Т⌠LcHДЗQ,xOа▌╦╨ьЖqj░D░═╟Wd╢╓\╓─VШ╔@▒≥н3ЩUy╕g8оУUФ╦-&рIpt╡,xсa╢и█PДхm
+▓q)S█5╚+Z@rы┐┴M╙И9Ni0и╦╒ФЮс\еЕ;е%0#≥т≤А2Tй░═ьY-4═╛фЮъx4нg8оУUФ≥°Ц?уW ╞Тoг╠╢hЗ&L\ГЮй▒²■4╖√Бk╨IJ░╣▀╡w$эО!(`8╕<╤4](≤╧Р1l-и▌╝JKl.я╛╒■▓└Г]▓7╗╛@Ш▓g8оУUФ≥°Ц?уW Ц╓;3Щ qЕ┘и÷7+!Ш²qqО╧)$÷─?zтi╝'c⌡{1ТwCнEu.╔╔,2PRHA╟?9Uo┐Adfs▄ЪU^i≥н3ЩUy╙о▀Ё╢wMё;╖0┤P!*Л8■╤Фy9
+┴q(Pкq╚Eм■┼О0╛gеУ╩+┘;Umgс>≈r^Ж╬Rm{Тh6°Ц?уW V)AД∙7S.B5wЁ╚ъ⌡Ш▀ir╩╫R■
╔йНУPb≤╞E0Y1·о╛h│▒yи+╦╣▌bI7Ы╧©м)A>рЕwz╕рЕwz╔(K∙щЙ⌡K∙щЙ■═m.Ww╙m.Ww╙R│╢╧]ч╘╢╧]ч╘JрЕwz╔)AЪы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/doc/UA/image/-14.jpg ./sams-1.0.2.vinet/doc/UA/image/-14.jpg
--- ./sams-1.0.2/doc/UA/image/-14.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/doc/UA/image/-14.jpg	2008-04-09 11:40:00.000000000 +0300
@@ -0,0 +1,13 @@
+ЪьЪЮJFIFЪшC
+
+
+		
+%# , #&')*)-0-(0%()(ЪшC
+
+
+
+(((((((((((((((((((((((((((((((((((((((((((((((((((ЪюP"ЪдЪд."S▓!A#123s╡$QRbЪдЪдЪз?ЗHёiГ-╨Чdя╛v"И'h╜╜В╖Э╞Ш▐ош]^`╡V╦Ы╤/g╤▓8%Б+╥!R╣cBAтyпk╢иa╞/Ф╠Ё╫го{М╪RёI	пЯ(:█	КК]Щ┬╨Iз*
+жО░ьхЯ9}∙(ы╫╨ы│!Ю≈иA■&cм╙РЙб╔░ф_зЮМ6Нs╠╪≥⌡└²зKК╕[t7B.HДp╣Ф╓kйN╬║И[t⌠╢Sb.▓v┼ёЪ/щЬQ Вяг╝█kБ7зA"Ьvaф
+bэ<.I│!g≤шИ╡█;A{&\ШF≤+G╥▌у╕ы[Ф3├2╬у52rh?х4∙╠I;E6"И'h╙^J<ШД╡█╥QXг≥╠h√0еФ▄ЬQ"█F▀╔╦~╒[R║X>┴╠yмK▄9y╝#йYеh≈В.█╤╜'т[⌠]по║ q▐░"┌В╠I;E6"И'h╗_e╒хцq°L╔дв-Ц│┼GN(mА$F╬┬╦SР:√mI·═Е╬ТЪ∙Ъc\R■
+R■
+аa┴gyж4:╙4│G*▓TС m╕╖Ш╔(3╔)@╔)AЪы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/doc/UA/image/-15.jpg ./sams-1.0.2.vinet/doc/UA/image/-15.jpg
--- ./sams-1.0.2/doc/UA/image/-15.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/doc/UA/image/-15.jpg	2008-04-09 11:40:00.000000000 +0300
@@ -0,0 +1,9 @@
+ЪьЪЮJFIFЪшC
+
+
+		
+%# , #&')*)-0-(0%()(ЪшC
+
+
+
+(((((((((((((((((((((((((((((((((((((((((((((((((((Ъюe"ЪдЪд2!1RS▓"▒я$3AQbCs│╡аЪдЪдЪз?З
ф⌡SО∙6┌uWд▐Дk╩HЯ*©9ЪН╞Щ█qA┐]╓x┼h5зG┬╞-злOgdm<И▓fАdx\6кн╥╛з⌡■yH╧╦FWBTE╦╤╟E⌠sbд╠╘lМл'с▓эХлFбР╥Ь╗Крт)┼к²ОRT4x┐∙W├┐]╓x┼h5зG┬╞<▀╤KзХф6тEv▄Pцj]▌R╕DUz╧jd$─J╛╚╕ю┘$²┘МвЖщ╪9°E3-В║≤┼}ё&>F\!ДЁ╔≥ ╘╟╓╘kZJV_Pй╫╩HЯпk╢▐THX▌7▄5тн∙┼╫+∙EПцIхп√■З▓зHi╣(З▐╓ЕЫM≈cЕL≥┌╘лIД?)Е╡╖ч HnC┬M⌠sad│д⌠Ш▓xпvз
v▒Б)═вi"╗96,┬├г▓к╦▌╖В▒PЮS╠╡бy╣j qE√╓╓э(│лж©с©bчЦ░!amиб
╙*╝1■+3┤"lЙ┘($Ф$:╡▓r╝┐яТМ#дSA╝р<EU╬ Ц8\м⌠ю═цд║?5▄5█XМ>∙8чVрd┐qb@7ЩjшAжБhB4Р%)╫Ы~т╛╠oИ÷ЫJ╕Lq╘▓P░┌╚Ф?▒╗w┐╫(Ж?4╔┌≤▄╛*^╗х0╔Кk7≥^╜U)Nq╫ейухП©VЧПw╔гФ■═─8п┼тQ(▄нM6┐c"2Qaхe)[∙┘╧TШач■{ R│╪ИG╠Ы╕Пw╔гФ■═ozQЛ~i╪ИG╠Ы╔(ач■{ ozQЛ~iJdH[Ыs└▄╥ЕJR┐Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/doc/UA/image/-16.jpg ./sams-1.0.2.vinet/doc/UA/image/-16.jpg
--- ./sams-1.0.2/doc/UA/image/-16.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/doc/UA/image/-16.jpg	2008-04-09 11:40:00.000000000 +0300
@@ -0,0 +1,13 @@
+ЪьЪЮJFIFЪшC
+
+
+		
+%# , #&')*)-0-(0%()(ЪшC
+
+
+
+(((((((((((((((((((((((((((((((((((((((((((((((((((Ъюc"ЪдЪд0
+!Sc⌠╒яА1"3Aabs▒╡ЪдЪдЪз?Зе╦╖·╩о~E▀T▐СXлГЧ╙╪я_≥ЪР╞Ч█Vs█3°┴╦╬└╪p╦а┴8▀)[м╗╧'О▌╡Б
+⌠cq}ЫNКo?3°gЗ╙СLнq÷Й╚мWxч▓Цф,Т(ЪBЦz>ф$D└┘}└H*NR■Ё▒	▄ё*┴Ьх╦Т⌠LcHДЗQ,xOа▌╦╨ьЖqj░D░═╟Wd╢╓\╓─VШ╔@▒≥н3ЩUy╕g8оУUФ╦-&рIpt╡,xсa╢и█PДхm
+▓q)S█5╚+Z@rы┐┴M╙И9Ni0и╦╒ФЮс\еЕ;е%0#≥т≤А2Tй░═ьY-4═╛фЮъx4нg8оУUФ≥°Ц?уW ╞Тoг╠╢hЗ&L\ГЮй▒²■4╖√Бk╨IJ░╣▀╡w$эО!(`8╕<╤4](≤╧Р1l-и▌╝JKl.я╛╒■▓└Г]▓7╗╛@Ш▓g8оУUФ≥°Ц?уW Ц╓;3Щ qЕ┘и÷7+!Ш²qqО╧)$÷─?zтi╝'c⌡{1ТwCнEu.╔╔,2PRHA╟?9Uo┐Adfs▄ЪU^i≥н3ЩUy╙о▀Ё╢wMё;╖0┤P!*Л8■╤Фy9
+┴q(Pкq╚Eм■┼О0╛gеУ╩+┘;Umgс>≈r^Ж╬Rm{Тh6°Ц?уW V)AД∙7S.B5wЁ╚ъ⌡Ш▀ir╩╫R■
╔йНУPb≤╞E0Y1·о╛h│▒yи+╦╣▌bI7Ы╧©м)A>рЕwz╕рЕwz╔(K∙щЙ⌡K∙щЙ■═m.Ww╙m.Ww╙R│╢╧]ч╘╢╧]ч╘JрЕwz╔)AЪы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/mysql/sams_db.sql ./sams-1.0.2.vinet/mysql/sams_db.sql
--- ./sams-1.0.2/mysql/sams_db.sql	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/mysql/sams_db.sql	2008-04-25 12:35:15.000000000 +0300
@@ -27,7 +27,7 @@
  INSERT INTO redirect VALUES('Localdomains','localhosts','denied','0','');
  DROP TABLE IF EXISTS `sams`;
  CREATE TABLE `sams` ( `endvalue` bigint(20), `redirect_to` varchar(100), `denied_to` varchar(100), `redirector` varchar(25), `delaypool` char(1), `useraccess` char(1), `auth` varchar(4), `wbinfopath` varchar(100),`urlaccess` char(1),`separator` varchar(15) default '+',`ntlmdomain` char(1),`bigd` char(1),`bigu` char(1),`sleep` int(3),`parser_on` char(1),`parser` varchar(10),`parser_time` int(2),`count_clean` char(1),`nameencode` char(1),`iconset` varchar(25),`days` varchar(14),`shour` tinyint(2) UNSIGNED ZEROFILL,`smin` tinyint(2) UNSIGNED ZEROFILL,`ehour` tinyint(2) UNSIGNED ZEROFILL,`emin` tinyint(2) UNSIGNED ZEROFILL,`autherrorc` tinyint(1), `autherrort` varchar(16), `realsize` varchar(4), `checkdns` varchar(1), `loglevel` tinyint(1) NOT NULL default '0',`defaultdomain` char(25) NOT NULL default 'workgroup', `squidbase` tinyint(2) NOT NULL default '0', udscript char(25) NOT NULL default 'NONE', adminaddr char(60) default '' ) TYPE=MyISAM;
- INSERT INTO sams VALUES('0','http://your.ip.address/sams/icon/classic/blank.gif','http://your.ip.address/sams/messages','none','Y','Y','ntlm','/usr/bin','Y','+','Y','','','1','','','','Y','N','classic','MTWHFAS','0','0','24','0','0','0','real','N','0','workgroup','0','NONE','');
+ INSERT INTO sams VALUES('0','http://172.16.0.254/sams/icon/cunami/blank.gif','http://172.16.0.254/sams/messages','none','Y','Y','ntlm','/usr/bin','Y','+','Y','','','1','','','','Y','N','cumami','MTWHFAS','0','0','24','0','0','0','real','N','0','workgroup','0','NONE','');
  DROP TABLE IF EXISTS `sconfig`;
  CREATE TABLE `sconfig` ( `sname` char(25), `set` char(25)) TYPE=MyISAM;
  DROP TABLE IF EXISTS `sguard`;
@@ -44,8 +44,8 @@
  DROP TABLE IF EXISTS `urls`;
  CREATE TABLE `urls` ( `url` char(90), `type` char(25)) TYPE=MyISAM;
  DROP TABLE IF EXISTS `globalsettings`;
- CREATE TABLE `globalsettings` (`lang` varchar(15) NOT NULL default 'EN', `iconset`varchar(25) NOT NULL default 'classic', `useraccess` char(1) NOT NULL default 'Y', `urlaccess` char(1) NOT NULL default 'Y', `showutree` char(1) NOT NULL default 'Y' , `showname` varchar(5) NOT NULL default 'nick', `kbsize` char(15) NOT NULL default '1024', `mbsize` char(15) NOT NULL default '1048576', `showgraph` char(1) NOT NULL default 'N', `createpdf` varchar(6) NOT NULL default 'none') TYPE=MyISAM;
- INSERT INTO `globalsettings` VALUES('EN','classic','Y','Y','Y','nick','1024','1048576','N','none');
+ CREATE TABLE `globalsettings` (`lang` varchar(15) NOT NULL default 'RU', `iconset`varchar(25) NOT NULL default 'cunami', `useraccess` char(1) NOT NULL default 'Y', `urlaccess` char(1) NOT NULL default 'Y', `showutree` char(1) NOT NULL default 'Y' , `showname` varchar(5) NOT NULL default 'nick', `kbsize` char(15) NOT NULL default '1024', `mbsize` char(15) NOT NULL default '1048576', `showgraph` char(1) NOT NULL default 'N', `createpdf` varchar(6) NOT NULL default 'none') TYPE=MyISAM;
+ INSERT INTO `globalsettings` VALUES('RU','cunami','Y','Y','Y','nick','1024','1048576','N','none');
  UPDATE squidctrl.passwd SET passwd.pass=ENCRYPT("qwerty","00") WHERE passwd.user='Admin';
  ALTER TABLE squidusers ADD INDEX (`nick`);
  ALTER TABLE squidusers ADD INDEX (`group`);
diff -Naur ./sams-1.0.2/php/icon/cunami/adir.gif ./sams-1.0.2.vinet/php/icon/cunami/adir.gif
--- ./sams-1.0.2/php/icon/cunami/adir.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/adir.gif	2008-03-18 12:21:00.000000000 +0200
@@ -0,0 +1,2 @@
+GIF89aФ&q#╒в∙~╥hжНрk╣UK√<▒╧▐ЯЫП╤п╢>└:oюbP╤-┌╫l≥т▄╫Ц╣o╬V]╗G3{0v╩_√л└[©:ЪЪЪ╝э╔uйiДРА:═&╢ъ╚┌нvH╞&kдJ%┐"кМю|╤eeдHsхg∙г┌s╤Z└дt╙ш≈≤п▀Ёы╓╫ъ╣ИЬЕ\╢>4▌0ЮНЮqйTлqM @?≤;▐н~%~"┼хwn╢X╝в÷mдb°ь▒}гnB═2sаX≥г├|╩e╢ш╖c╞K)▌$≥й├sбcyлl°н┼▒©▐╛ч >▄:[б<╤ы╣ТЗРГУА}юhT╡4└╫s⌠г▌├иxQ÷A(y$ЪЪЪ!ЫS,х─S┌┐└┘├┤┬┴┼┬*F.&K▀;M┴H2884)┤*!ёC"Ё"%:├FC"7ю79O├8абK''1├/╣
+'L6├ж/Ф$=63├+8
BPJэ$<G├
?B└■p┌>0б═ё└	jH$│B@└┤▓aЮcB▐P── QQ┌ь╟1╒@└▓┼Z9"EJИэиЁГ═@;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/blank.gif ./sams-1.0.2.vinet/php/icon/cunami/blank.gif
--- ./sams-1.0.2/php/icon/cunami/blank.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/blank.gif	2008-03-24 18:21:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a─ЪЪЪ!Ы,▄▐╘кМё°╢з▀Ё>;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/config_20.jpg ./sams-1.0.2.vinet/php/icon/cunami/config_20.jpg
--- ./sams-1.0.2/php/icon/cunami/config_20.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/config_20.jpg	2008-03-18 12:21:00.000000000 +0200
@@ -0,0 +1,2 @@
+ЪьЪЮJFIFHHЪшCЪшCЪюЪд
+	Ъд"ЪдЪдЪз?╤╔В	Лh≈ZЖyН╗ю"5kЙ▌фBDдN6Д▒Ы.'▄2!цVй╡д ╦вшю;хЗNВ6v╢?╫_n╨y╙╚zЕ▓╕ур╥ГZ■b#WI╬ПА┼Ж■Ф╨JzЩFZдYц 0гвГС
гюДW╬∙UД&"²╙■┼Ъ4KTw_wp╝яМ╣ыF]nк`aкwgt3╣'%V┤/Ё▌╦q⌠0√v#М─G╚NУк╨▀<ЛG⌠Щ∙0╙╨Z╫─чxГ╦Y╙Щ╓.}мy5╞ёчlMkпoу╖З╕-┴К╒[M6Г5rю[╙╢Ж┌≈|╜⌠'~J·╙ZИYц░!╚[+╦d║┼х╕│иYG"cч9║▓H╓вm7ш\┌В]ТsИz╘s6Э⌠┬PЮ╠░g5b╞М╚кzЩ%≈ @}_°1Е╢гMДL+(≥°rД5▌ЭЪa╛╖≈SХ╥│Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/db.gif ./sams-1.0.2.vinet/php/icon/cunami/db.gif
--- ./sams-1.0.2/php/icon/cunami/db.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/db.gif	2008-03-18 12:21:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aу"|A}цvvvV╞K╚╚╚\\\┤е~|╞И╟з╚D═<≥≥≥©кМ╚в╓c╥W.▀)^≤в{©q╥бЙ███┼╦П╫╫╫]ЁRlёАP▄н│││lll%┌"5⌠/∙л█╣╣╣V╛Oi╪]M╖D)├%■©Тccc║║║`╣Tl╬_<≥5итП▀х┌_⌡ьW╟LY╝R{╣Ф)┤&ЪЪЪ!Ы/,oю≈pH,▐х╓r) ,кБ╣PE┴┤EДrZ≈@w▄Лt╝■t┤@RH0┌л╗╛,░∙╕╪IXY│B.D&
B)'B!,,DB B■C
%%+B	'B╞ёw╡Ё╢HA;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/diffDoc.gif ./sams-1.0.2.vinet/php/icon/cunami/diffDoc.gif
--- ./sams-1.0.2/php/icon/cunami/diffDoc.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/diffDoc.gif	2008-03-18 11:48:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a╒ЪЪ└└└└└нннЪЪЪЪЪЪ!Ы,Xh╨эЧ0йI│╫─2@FЪ≥tF└P╪p╗╟Biиg╓Б╚═kVkэ┌ю╞╦A:┤4_9ЛA~N■╧пy╜∙▐gл╫z5╘зh║█жwyM╞ш	;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/domain_32.jpg ./sams-1.0.2.vinet/php/icon/cunami/domain_32.jpg
--- ./sams-1.0.2/php/icon/cunami/domain_32.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/domain_32.jpg	2008-03-18 11:57:00.000000000 +0200
@@ -0,0 +1,2 @@
+ЪьЪЮJFIFHHЪЧCreated with The GIMPЪшC	!"$"$ЪшCЪю  "ЪдЪд)!1A"2Q#RaЪдЪд$!1AaП"│╠Ъз?qEE╣т*╩┼ЕхERCe.JZ6═>╓ЯkТ▒ю╥6╥Б2y⌠Rj5B╣SjdxaВcсэdМXH7ч╚ЭбmъGгx#ны÷яГ╛АХu╦Лж$#Я╦Ё}Аd,┌╟ъ╦▐Рь▒ОяЕu3)▒$-²╝2Ц┤Жъ╩*Э_╝Ё≈еэ%@╛ЭH лЧsч(ДdПвИS*pJy
+ш▌bb~╕⌠cf┤Хи▐W═©.u9Bр)╡d╜р╓÷,╦╣┘▌l▓BUв╢ьАG)f*Ngё╥U╒йL┬К%*)[k║i<╔Cх<С▄╣⌠fйvL├]Lt▀l╦!VХ}Я┴Л≥Qr▐╘тWИ%ЬB╘,F·хsУиobт	J╦э▓■9PС▌╥}│▌═ыC|т├h║Н▓д┐еY╣sBРЦпКы▓°МqU▓гXiТ)Kt)рQ~┼▐x═S╢ч≈S├рЪ▓╗╪юHьC┬╡┤вцыд┌╝O▄fл╚&█Pw1e╦fSKVЗ┘-╟tXщф>°ЙИ╫■╦6%%∙с*.╗▌	МFd╠	qAжр6Я@ЗЛ┼▌XрРУВ"=Й d╦▐≤Aщо▌┤#°rh┐к∙N$>З²■ЕE[√Б╥)Fо▓IЛВГ	≥▀,т╣R▄м.U"░≈░СЁ╖6[u{AЖ╤иВ∙╝╡Ч╙Р┤╕ Y■Р4VяM┌≈e!;}KЧВО╬─╧<Ог8q e╩E6wY÷MfоА	т 5Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/domain-32.jpg ./sams-1.0.2.vinet/php/icon/cunami/domain-32.jpg
--- ./sams-1.0.2/php/icon/cunami/domain-32.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/domain-32.jpg	2008-03-18 11:57:00.000000000 +0200
@@ -0,0 +1,2 @@
+ЪьЪЮJFIFHHЪЧCreated with The GIMPЪшC	!"$"$ЪшCЪю  "ЪдЪд)!1A"2Q#RaЪдЪд$!1AaП"│╠Ъз?qEE╣т*╩┼ЕхERCe.JZ6═>╓ЯkТ▒ю╥6╥Б2y⌠Rj5B╣SjdxaВcсэdМXH7ч╚ЭбmъGгx#ны÷яГ╛АХu╦Лж$#Я╦Ё}Аd,┌╟ъ╦▐Рь▒ОяЕu3)▒$-²╝2Ц┤Жъ╩*Э_╝Ё≈еэ%@╛ЭH лЧsч(ДdПвИS*pJy
+ш▌bb~╕⌠cf┤Хи▐W═©.u9Bр)╡d╜р╓÷,╦╣┘▌l▓BUв╢ьАG)f*Ngё╥U╒йL┬К%*)[k║i<╔Cх<С▄╣⌠fйvL├]Lt▀l╦!VХ}Я┴Л≥Qr▐╘тWИ%ЬB╘,F·хsУиobт	J╦э▓■9PС▌╥}│▌═ыC|т├h║Н▓д┐еY╣sBРЦпКы▓°МqU▓гXiТ)Kt)рQ~┼▐x═S╢ч≈S├рЪ▓╗╪юHьC┬╡┤вцыд┌╝O▄fл╚&█Pw1e╦fSKVЗ┘-╟tXщф>°ЙИ╫■╦6%%∙с*.╗▌	МFd╠	qAжр6Я@ЗЛ┼▌XрРУВ"=Й d╦▐≤Aщо▌┤#°rh┐к∙N$>З²■ЕE[√Б╥)Fо▓IЛВГ	≥▀,т╣R▄м.U"░≈░СЁ╖6[u{AЖ╤иВ∙╝╡Ч╙Р┤╕ Y■Р4VяM┌≈e!;}KЧВО╬─╧<Ог8q e╩E6wY÷MfоА	т 5Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/dpersona.jpg ./sams-1.0.2.vinet/php/icon/cunami/dpersona.jpg
--- ./sams-1.0.2/php/icon/cunami/dpersona.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/dpersona.jpg	2008-03-21 18:16:00.000000000 +0200
@@ -0,0 +1,5 @@
+ЪьЪЮJFIFHHЪшC		
+
+
+
+          ЪшC

                                                 Ъю00ЪдЪд3	!1Q"2aq#B│┌╠3Abr▓║бПЪдЪдЪз?УMA▌з²╠└цСmi[и~;`²гuEkф╞w│i╡QДл╬<Цsч├Жx8≈╞≤Шт-·╧╬ФРщ9пУб(О╨▒─Б3а|8zп]PK╢h3XзИеЁ└J
╨√─÷КA∙arЮ;╫l■·╒│┐ы=фEбЫ1ГVVPч	УеZ─═(=╝ф│-V5╤РG2чAЮMq\,┘hй╪+pzy#A╫ЛnтX▀q ╓▒╬t6▄ЧQ⌠У┼┌┤h╤║╩c*эёzЮ:АШ╢└Ч*РKЩяК╚└╜eбy╗Ъ╦Pp╠оU╒h{t┤п║╔m╨²cй│∙aшt²≈бRхНА╡ON┐MAфd│Р&[S┤Е═EурЮнБK╨ь%KсхkQн╞Z	▒Zh,SЖ╢ёы>╕©Nр┌╣ТмLФ$┤■ИmI=ЕД<ХQ"3 ry	p|ц46┼иЖI░А╦√Д>ч└╘|╦Ь┤дdP'╓ЛУРь═┴pэ@нр5#В'"┌LFd,└║╔╘]I═╬▀Ё≈ИеRВ°НГ█щ╥`[K╘zБХwIнАЙyпkю	)─┐Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/duserd.gif ./sams-1.0.2.vinet/php/icon/cunami/duserd.gif
--- ./sams-1.0.2/php/icon/cunami/duserd.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/duserd.gif	2008-03-18 11:48:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aбOG═▌Бл7ЪШД!Ы,=x╨ю0G┬⌠тmqЦэЦi`%▌Е≥QЮ┘▒╔Ыф║сtс╙╡г=ъ╞fц?юё▐Г≥0QюФДФ▓Ns▒;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/earth.gif ./sams-1.0.2.vinet/php/icon/cunami/earth.gif
--- ./sams-1.0.2/php/icon/cunami/earth.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/earth.gif	2008-03-18 12:21:00.000000000 +0200
@@ -0,0 +1,7 @@
+GIF89aФ7u2ООО└└└╨};ллл░\8]²V▌й┐sss╪≥jЩЭЗy?&╦z9╚╚╚Ючэq╜i╨▄T╔╔╔░░░ZtX╒o=fffэшыр╘oгЦцlЁa╜LДСБ╬┬Bав©утрёг÷ЪЪЪ█`M]ёT┌╧{╤v4IwEЖЖЖ▀▀▀{{{W█Qг╓vёю║Йшгыха|╬q╨~B╟Bо╚|╟▀[a░]·oCЕЕЕВПИе■Rа┼GM┘G≥≥≥╖ж═⌠c;Ё┌@>z9╠┐O√jUa╝X║tFп╔iб°f╫└>e⌡a╨└:─J,╦└;■▄▄с╛u╫■Rс╝yб▄JЦАъ■Z:r╦i^|[╔u<Z┴XЛэгc■c╫└J!ЫЪ,д─ ┌┐└┘├┤┬┬
+66
+┴┘
+/$8▌▐ 
+■CC7√┼NёM²÷░║7GG710╖┌
+E7K²=*?╖╢7╔ES	B÷Dб²ефг<42<@┐U╜=ссOH-└,D&Л&'!Е├ф::(О5┬'ф(П	ьв▐п#R╛─"B└│;┌<ЬпaP■(.2л╗!═A┐O\p!ю═▄■≤─Bю┴≈╓Д0Б┐й╔⌡8s>
+;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/empty.gif ./sams-1.0.2.vinet/php/icon/cunami/empty.gif
--- ./sams-1.0.2/php/icon/cunami/empty.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/empty.gif	2008-03-18 11:48:00.000000000 +0200
@@ -0,0 +1,2 @@
+GIF89a─ЪЪЪЪЪЪ!ЧCreated with The GIMP!Ы
+,L;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2blank.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2blank.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2blank.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2blank.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁЪЪЪЪЪЪ!Ы!ЧUlead GIF SmartSaver Ver 2.0,@ПиI╚╫8Км╩Ъ`(▌di·h╙>;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2doc.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2doc.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2doc.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2doc.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁ─ЪЪ─Ъ─────юююЪЪЪЪЪЪЪ!Ы,tpиI╚╫8Кm█Ъ 'H)■┬p"y ЕЯ╟	⌡@т)r@≥j╖╠Щ┘@АЮ#f\к!iР┘г!0 ╢Nt╔ТZ▀%│П <Uw0нOтAг└ё_=&{W││┐E┴┼▀┤:▐░a"⌠■∙√;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2folderclosed.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2folderclosed.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2folderclosed.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2folderclosed.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁЪЪ───юююЪЪЪЪЪЪЪ!Ы	,@N0иI╚²Б┘╠;ГpM@i·Г┬	╛═▌≥'┐БkъЬ+|^шЙ·0Rе├╪bnиl:╩3С╗Z╞Е%┐Лу╤▐НGkАн╪F÷зВ}╨ън;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2folderopen.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2folderopen.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2folderopen.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2folderopen.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1,2 @@
+GIF89aЁЪЪ───юююЪЪЪЪЪЪЪ!Ы
+,@TPиI╚╔Б█╟;ГpQ@i·Ф8	,╚▌≥'┤Аkъ╦цс╤╙лcH$├╣Ю┐г┴rп╗t╙ёf╞≤╢Э╬©@╥╡⌠}╛Г%kН═уkП╥D╜шК;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2lastnode.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2lastnode.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2lastnode.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2lastnode.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁ───ЪЪЪЪЪЪ!Ы!ЧUlead GIF SmartSaver Ver 2.0,@ПиI╚╫8Км╩Ъ`(rюWzg≈▓OИ╤c,о^;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2link.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2link.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2link.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2link.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1,3 @@
+GIF89aЁ─ЪЪ─Ъ─────юююЪЪЪЪЪЪ!Ы!ЧUlead GIF SmartSaver Ver 2.0,wПиI╚╫8К}█Ъ '⌠P$G {<╘Ё▐эю╤>GА©┌CN&И
+│бK╗╚)╓!8л╓
+╪ю─0ЮU1+╔!и╔й@@─шeZ+─аp0©7ЭМЕ%рx4v`xC._1t▌▌┴p8⌠■▒"≈≤≥ ;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2mlastnode.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2mlastnode.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2mlastnode.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2mlastnode.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁ───ЪЪЪЪЪЪ!Ы,*0хI╚∙ЮЙ}3Ъ ▌cgZ^x╙h ╪o░мSJыУzК5I┌ю═pH,5;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2mnode.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2mnode.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2mnode.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2mnode.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a║───ЪЪЪЪЪЪ!Ы,)°▐╘К©°	ь{ёV╡nо
б8мyt┬ ~╚⌡bE3УmЦ5╚?╪Q;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2node.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2node.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2node.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2node.gif	2008-03-18 11:49:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁ───ЪЪЪЪЪЪ!Ы!ЧUlead GIF SmartSaver Ver 2.0,@ ПиI╚╫8Км╩Ъ`(rюWzg≈▓OИ╤в╨и²ыc;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2plastnode.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2plastnode.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2plastnode.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2plastnode.gif	2008-03-18 11:50:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁ───ЪЪЪЪЪЪ!Ы,/0хI╚∙ЮЙ}3Ъ ▌cgZ^ L)∙╝≤)лs░щЛш╖ ё=┴*▐х╓r╘┴;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2pnode.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2pnode.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2pnode.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2pnode.gif	2008-03-18 11:50:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁ───ЪЪЪюююЪЪЪ!Ы,2pиI╚∙ЮЙ}3Ъ ▌cgZч"L)∙╝≤)лС▓щЛш╖ ё=┴*ф▄H^рьZr ⌠;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/ftv2vertline.gif ./sams-1.0.2.vinet/php/icon/cunami/ftv2vertline.gif
--- ./sams-1.0.2/php/icon/cunami/ftv2vertline.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/ftv2vertline.gif	2008-03-18 11:50:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aЁ───ЪЪЪЪЪЪ!Ы!ЧUlead GIF SmartSaver Ver 2.0,@ПиI╚╫8Км╩Ъ`(rюWzg≈▓f▀╨*\E;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/icon_help.gif ./sams-1.0.2.vinet/php/icon/cunami/icon_help.gif
--- ./sams-1.0.2/php/icon/cunami/icon_help.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/icon_help.gif	2008-03-20 11:05:00.000000000 +0200
@@ -0,0 +1,2 @@
+GIF89a╒ цьмГТ╬шЙЪЪЪЪЪЪ!Ы,BH╠энJхIКаЙ┼╥щ╖┘у`cV`Z$у
+&ю╘ZmкЬ:ъ⌡ZйСФPцЦн8ZРDIХS:╔J└√vкщ;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/joinbottom.gif ./sams-1.0.2.vinet/php/icon/cunami/joinbottom.gif
--- ./sams-1.0.2/php/icon/cunami/joinbottom.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/joinbottom.gif	2008-03-18 11:50:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a─ЪЪЪ!Ы,└o│кМ╞·°.рK-чMС÷й(√Ю┴╕Йй╤N;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/join.gif ./sams-1.0.2.vinet/php/icon/cunami/join.gif
--- ./sams-1.0.2/php/icon/cunami/join.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/join.gif	2008-03-18 11:50:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a─ЪЪЪ!Ы, └o│кМ╞·°.рK-чMС÷й(√═Д²[╙^l;╫0P;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/line.gif ./sams-1.0.2.vinet/php/icon/cunami/line.gif
--- ./sams-1.0.2/php/icon/cunami/line.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/line.gif	2008-03-18 11:50:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a─ЪЪЪ!Ы,└o│кМ╞·°.рK-чMС÷─b8┌^y²Х╓╝@;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/liststat_48.jpg ./sams-1.0.2.vinet/php/icon/cunami/liststat_48.jpg
--- ./sams-1.0.2/php/icon/cunami/liststat_48.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/liststat_48.jpg	2008-03-18 16:54:00.000000000 +0200
@@ -0,0 +1,4 @@
+ЪьЪЮJFIFHHЪшCЪшCЪю  Ъд	
+Ъд,	!"#123AC┌╠ЁЪдЪд-1A!"BQq▒$2b│╠ПЪз?Л▀XHK[sЫgCкЭ╠▐╖╔иР·в8в╥3╥яA\∙ЛяSт▀╣TНМ}п{ЧН▒/К"п╥╔┤Цo╖MпЭИ ■╢В
+%▐▓4РYъ╥Д┌╬.ItНo▐rF╜ОЯъ╒,wСч▀-`Fб&М╥O╒р╜KА/░Ё\█eA5hГ╜yZk;мB=ЯYЫ▄│╔▌x∙
+┘╠Ee╢╥5Z* Шз3┤Ё╗╤╚▐Ъ$;=ЯKЪ╢TG5{k▒┼·┬╙O{к#ЯьЮ_<й÷(|┬╪Ec°и╝ntЭ┴²║├n╨Щ⌡м(vис╩Hуй÷╩т рВФ@ВBh''▌╦о?гЫХ╜╙С▓5Cs╠ъза²Ж├йлv<+g$hЬz└ZЬ▓1F├6$1╖nrйFH[т=█*╦┐mЫу)sРC▌╙═├╩▓Ё╠G≈жSчSaIЮ⌠╗нj`√pШyГ╓02	┌i X╠M"-пБи4opДфНw╔Ъ©╔Aк`≤0Сw$пx╢и┌╗Е┼?╪r
. 5lЕбDк╝=нllььkБ┌&ёЛ,л!}╠╖rLВ~{Уй╩\НеQ║~hГ╛PзyMЕ0QжG,ю▀▓Е╝╢▓╒╥Ф┬ё&TЩ2дгOK!%≥С
≥@╔ФP─кшу█
y$шL]6bьхcЬ√о╡"	*й╓oо■
уk_Тd├C!▄БvX?Kj░^Lр`ЕычН╖е⌡В3д┘Гдбв╟⌡!бИc╣<o┴╠ФШSпxXВIЬlпx
щP(cк~HgvUсш╤Яюх:щjAо_²≤?$┬M╩kJQА>Д╡АbG9UuсSWS}ыЯь≈jЯ ▐мWPя1╢Ъ⌠с╦⌠vNdлА├dЯY,▌ШРI!ъ!╛
;╛я╢╫M≥''5мщ[c├>СY|чГu=┐╢▓M'┐ц┐ЧОCлW5∙}©/gOpПUwRgbeз╒юEXHTОЦ·>7Т╫;╢_XНKZ├·EЬ╛$>GА╪FйШN7-^lЖ╧jnG╡Шq║kЯ P479э7!ХКРё²5у╟╕⌠ Ъo!Л▓бH÷$⌠м	$A)q╪сЯЬКм©ЮW▐Rо░вяi╟|аh<╒OЦ┤5н<мЖI╓ЬЫ9;МЭ├уEEИZДTs\┬Ф╙*"З"$xх!xь▓Г6╦кн=ЦM~░≤ЯU,╫▄[х╖■ш┼╟╣╝╓*д┤▒ТDtб°╠#dhЕLаф≥;ЩU┤╒Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/logoff_20.gif ./sams-1.0.2.vinet/php/icon/cunami/logoff_20.gif
--- ./sams-1.0.2/php/icon/cunami/logoff_20.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/logoff_20.gif	2008-03-18 12:21:00.000000000 +0200
@@ -0,0 +1,5 @@
+GIF89aФLq╕╣╣╣╩Bк≤~i▐е≥╢зooo╕╕╕щcлллЦЦД┐┐┐лмр╨┤lВ╢▄}ёжК┴?sssчччФv юYжжш╬╬╬▓\=кk.Чм╜ЪЪЪТ°b┬╗ж∙∙∙q≈нНuА╝■ВВВ╟KЪ~цдгЪv╜╜╜щ╕├m∙лr я{{{ЙxЪ▒L╩Tжжж▒╜ж┐╕вУ╖q▄▄▄ООЯ≥≥≥t²т╣╫╫гc%╩╪цk▒хО~≈`Bоs9Чж╥Ъ┘ ъАЦ╫N▄╚вy²нчkнжжЬuЦ╞■ЪЪЪ!ЫG,я─G┌┐└┘├┤┬┴┼▀.█.		$$&┬.3?²?═║3≥┤.?╗╘╙4┬	╖//AA0╝B//╧2┬$╫©юд0фх┤╫9ж(з.┬у9(Ц))5D*ъ╫╙М┬&
+▌6-╝√≤605ЮА═G %8@╒┌,JЬ─@!Q$А░A┐GI8═!└I
+FЫ0╓b"*TD0╟Цф└─°XTх┬>
+;y
+J╢Х═@;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/logoff_20.jpg ./sams-1.0.2.vinet/php/icon/cunami/logoff_20.jpg
--- ./sams-1.0.2/php/icon/cunami/logoff_20.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/logoff_20.jpg	2008-03-18 11:58:00.000000000 +0200
@@ -0,0 +1,2 @@
+ЪьЪЮJFIFJJЪшC	!"$"$ЪшCЪю"ЪдЪд*!1"Q2Baq║ёсЪдЪд!!Q"1AаЪз?╒лЕЫW,Йcb-rMK3┌О#А▄>ТQШ⌠Z7Ь╕l,ы<-╨йеi*гt╝▐'w─кУ╘#Ф╨ТЗн	Ыж~f┌й{▒eqЛжЛ)C0▒BЧ/Чjзрц$Ь╪ ГЯ|z=▄├&╣H∙Щ`f╩NЧТ┌К√╡╙═Я
+ББ╣·╖rI$ЫвДоИв5лзА&Ё╦■^z#yьЁ┘ЛFМ'ДХ⌠СJ²Б┴ьыXиEЖ©╙:T≈R┘н╕УДзр▀╗э/mх·Бн{кatL╞l²│┴РWjHыС╜тЙqР⌡1ФР┴ЦР≤©н■╙(bk≥>g╣ш█n{Б╦|/┼ak┤²█дс\░РI#╡N©@4>т╔(ЧE▐зш?12/JКЙЪы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/logs_squid_48.gif ./sams-1.0.2.vinet/php/icon/cunami/logs_squid_48.gif
--- ./sams-1.0.2/php/icon/cunami/logs_squid_48.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/logs_squid_48.gif	2008-03-18 17:26:00.000000000 +0200
@@ -0,0 +1,4 @@
+GIF89a  у▀▀▀зээ╕лЪеееОООe╚Ъ╫╫╫ЖЗЩБДД╣╣╣ьтм╙╗╗ЬЖПцшЬллл└╣Э╕╔╔ыЕЖглсежЛv╣ЪлщУ≥≥≥▓цЪИЙЛЪЪЪшЮЕщщыСУУЖПБ╣лПсыЮосьs╚ЪБНЪйххФФФчччЖЖЖ╜╜╜z╣ЪххйряяжжжЗЪЪ┌╩ЪЙЛН}╩Ъi╞ЪшЕСлЮЪЪЪЪ!Ы3,  Ъ@лh@,█ё╓▓┬≥9÷ЁQюE%XЛАюЙz╫╓Т9X╜HФOc]ы■чПЬ3;│T@я≥юP─J	I┐#.uvx2-≈'≈'D	▀cx//"\ &&[&%$÷║Po1!
+#$aф+&╥d%++)$&,xЁ╡шлнw$≥	я*фд$хй&А3%$с#зЁЁhм" ▐·╫л║s─О²;x+2лЁSо}f▒╦QЦ@┴ T┬Ю]цvд╦(qи│ATТ≥ПH⌠@{V$≤││.Ъ*\(LyR K>Б`└
+2╣х°┘! *8PыЙ┌@OPН╪#`▌uи\√p▒╛╜шЁ+Н|⌠╨bдлU╘▌@Х╝/1:%д: k A┴dhK$`сXъuф<P∙╝]╙Ёй4^7DеФ▓#\├Аюи0оэ▀cбЦ╛ЮД"иНV-7.─oVPqб╥oh╝Gs2─ю
+BPГTHqббр+╓K7<═Жm╧if─з│²Pa^е═zaL,6P▀ц┼╝% 4Mr~─│СФ≥Г_=ч%ЮRF пе!²KF╗╟Bd`+╜d≤ъtGяTъNRX▒a├,хцAd2D┤·░OШ)!ё▄▄│&E\▓}>QДЦ	Х@a╓░y?&╘▄i7B╧WIR■	Ч░N*`пуA;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/minusbottom.gif ./sams-1.0.2.vinet/php/icon/cunami/minusbottom.gif
--- ./sams-1.0.2/php/icon/cunami/minusbottom.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/minusbottom.gif	2008-03-18 11:55:00.000000000 +0200
@@ -0,0 +1,2 @@
+GIF89a─ЪЪЪ!Ы,'└o│кМ╞·°.р[┐чzZТ5aБ┴%╖╓─
+ р╦√╒├ГЗн;;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/minus.gif ./sams-1.0.2.vinet/php/icon/cunami/minus.gif
--- ./sams-1.0.2/php/icon/cunami/minus.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/minus.gif	2008-03-18 11:55:00.000000000 +0200
@@ -0,0 +1,2 @@
+GIF89a─ЪЪЪ!Ы,(└o│кМ╞·°.р[┐чzZТ5aБ┴%╖╓─
+ р╦√╒├оЫ╝СT;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/paddressbook.gif ./sams-1.0.2.vinet/php/icon/cunami/paddressbook.gif
--- ./sams-1.0.2/php/icon/cunami/paddressbook.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/paddressbook.gif	2008-03-18 12:21:00.000000000 +0200
@@ -0,0 +1,5 @@
+GIF89aФ▀W=Jg╩Аа]ЯМК╓|dз⌠4ё╘╩л≥f╪п≥ь├,Z╬Ъ[i█ЖЮ■СвyыИшШРлл╪╠q≈ДДх╘з≥5СтIЪЩЬ║mR╓мЪ┌▒┴ч╫ZН╦┘эЯЧРсo©░cм╝Fr╫ЧЫм²Ющ≥кв═э╚vШЖХ]▌о╚╪чУч█Й╧┼ЬЙаРя?ы█2z┘≥НГ╢з╝5э▒At╦ЕХЖЩ╤■~ТьZ▓\Aйы╛╥ыЦУВЗПл╔╛xX╡|RЗр╖╩р╖┌ёЙ│нЪЮ╓Lт┬?Нх÷ЬФ⌠СуsВБ┘П╢yИ╩c┬≤÷≤`DЗПэЪЪЪ╨гчз╘6СЗЪ`─бЬД█╥┘cУшhжщ╛Ушfз╔6дт·ВъyщИт╗tJсз÷УЮ·Б╘Tш▌;ЧЗО▄Z?Бб_О╨└Жчt≥`EВн╔з╡5╔{k┐▓▒г√eч■J©у╛Г╩oз╤:ЪЪЪ!Ыl,о─l┌┐└┘├┤┬┴┌HH42┼└█▐4^▓┌bP9^÷≥l:  8X║gA8;8#├k_╣_(`├dJбJ7N=6fG&┘.O'Z,>
+ььK└L]FДЕЕ0@ч$j[?`ПЯ1
+E└TJЗ]-RR5ix8(Pм╫
+B
+y"▀┬*╝hRhB┘O┬	e┘╦(Dё+S<╙ihE▓pNхlп`х░!╫HюЁ╖O·\B	J(;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/pdf_48.jpg ./sams-1.0.2.vinet/php/icon/cunami/pdf_48.jpg
--- ./sams-1.0.2/php/icon/cunami/pdf_48.jpg	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/pdf_48.jpg	2008-03-18 11:58:00.000000000 +0200
@@ -0,0 +1 @@
+ЪьЪЮJFIFHHЪЧCreated with The GIMPЪшC	!"$"$ЪшCЪю0-"ЪдЪд8	!1AЁ"BQqu6ae│с#2Tc▒■∙црЪдЪд*!1Qaq"A#│▒ПаЪз?╧б╢и6╚y┴▄д▓┤╒0╓╬`0╓█╟ы%D╓╘[_Э~ЗS≤з╡оь7▌b╛▌K╝╝уж;<─R:tП╙фЖ:кРЖ<╢сbt(w─╬}dS▀^*√ЕI│Fsэв.м╣vх7эcqЪ+5╪Ъ╝√╙щш╗'Xт}|▓ъЗu@нР╪▓oШK
AC╠п┬╗Дш╜╦÷\╗{G{Кс\╙йБ╘d├p%q╓Ц²W^qъ╖г=█╩|е>ъ zв,≤╨▌╦тП√Ъс╙6r}╡╕≥К╩╟R╘╗e├ьБP⌠$ ■╢wюпUaу─	=b2edAG╘─в°ЩohamZы╪°тъЬ│x■"!kX9й.⌠х▄g╕ЫРn0©╠ж_≈╠Е╕≥╦╙A┼>Кx╜≥)яOёёР#Ыi╕IR┬ъ3Вя∙;Q·чn"ыз&9v┤H▒m▄╘2Т6{▌П$oЗ╚_╛а╦F╦шёэ":▐!╟Цj █т╡щ░Цр3,ё"╬I▌≤Рё"г;qв l/┘╢МD)DЬR,{(╧v~┤║=бN9&A6╥╖╨ыФ∙┤г^&▓Et╟Jр1Т╧Щc`N=≤∙ouб╔╫╣┼з5"X─;уЙeМ■$Мс=*зР┼н╪+#⌠█d`~о Щ5а/Г(гяu6В`Я-I
╜aa@q%@
┐О╔╧`жO╞цыС_╖(К"├^Fёg│Ю▒╒░a■ЮЫ)Щ╙d[nn╧Nt35╘≈]pСАHhjm▒ЕyTш01Ы┬╤zDПе█aиjhУyЕ
В)ы╠ь╜у╖"г≥ф`Zn▀t8тёи▌Т■6▓║аёН╞²▓ЕыМ▄,YЦЁ▄М]м╣Д⌠Я<5д2LB├бШУЧЧч≤pКш{E24z╓lЮ╞ДЩ▐b╖z+ц,≤э[┤o▌%Л┌─\Z╪IQГDГ$╣┬\щ	mE$-Cc║яДkъ\╠╞ЦчЧиЪЬ╔9▌Oc╦bвQ%>Л┤≥(mЧ╠В~Е▒╙.∙╬YЕ C,▄Ksн▐⌡j┤i╤╧&FQy█│о└╟Г═░\и:dХPьН12Б^╨^dмAx%≥░P^m╓∙фRБ%DХ[жоZ;╡к╧LjЫ░6PPJЮшум1ВМ╞чИ▓zu╣╨Е_Ъы
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/plusbottom.gif ./sams-1.0.2.vinet/php/icon/cunami/plusbottom.gif
--- ./sams-1.0.2/php/icon/cunami/plusbottom.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/plusbottom.gif	2008-03-18 11:56:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a─ЪЪЪ!Ы,)└o│кМ╞·°.р[┐чzZТ5жХ╓╓p)╟├'[&f╪└▄йaЗнВ╬S;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/plus.gif ./sams-1.0.2.vinet/php/icon/cunami/plus.gif
--- ./sams-1.0.2/php/icon/cunami/plus.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/plus.gif	2008-03-18 11:56:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a─ЪЪЪ!Ы,*└o│кМ╞·°.р[┐чzZТ5жХ╓╓p)╟├'[&f╪└▄йaЗ╫В╪O);
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/plustop.gif ./sams-1.0.2.vinet/php/icon/cunami/plustop.gif
--- ./sams-1.0.2/php/icon/cunami/plustop.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/plustop.gif	2008-03-18 11:56:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89a─ЪЪЪ!Ы,)└▐╘кМё°(ь{_XшuП}Lx┬┬│Йf▓├╘╦╙wzXJЕЁнц╪R;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
diff -Naur ./sams-1.0.2/php/icon/cunami/porganization.gif ./sams-1.0.2.vinet/php/icon/cunami/porganization.gif
--- ./sams-1.0.2/php/icon/cunami/porganization.gif	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/icon/cunami/porganization.gif	2008-03-18 11:56:00.000000000 +0200
@@ -0,0 +1 @@
+GIF89aВ52.I=,E=2JB7IFCTROXXXmmm≤┬эф0───≈⌠┼°°°╡╠╞з╬■чц⌡вк╦Бк╗Ан╠Фс╣юююьскььжЙшдНБнЛАрПГыЗЖчЖНФЖЖЖЖНФ!Ы ,зAH╟═A┌	(\Х═││┐pЬ@╠"	 ┌░X─G8d<хЯ─,0`ПAdа▐'M╕\╧2а│tХ╟`│г≥+`╟п@@н²(@iа#.<0*PgR╔(╕°	@│╙>∙ЧLI▒fв╞ ╛^М	`╚Y╞`▒^m*╢z.Х═T]Pd╦Vo_╨f+L░с╟ъ÷A(f\ь╞_>VP│rз·┤9hх░aС└	²sФ╩│╢iт x╝Йя─│╦qь╫[ёo│;
\ п▓ п╨п╬п╫я├п╣ я└п╟п╧п╩п╟ п╫п╣я┌ п╫п╬п╡п╬п╧ я│я┌я─п╬п╨п╦
